.weatherTopright
	{
	float:right;
	width:135px;
	height:200px;
	background-color:#e1e7f3;
	text-align:center;
	margin-bottom:5px;
	}	
.weatherTopright h1
	{
	font-size:12px;
	color:#000;
	font-weight:normal;
	line-height:35px;
	}
.weatherTopright dl
	{
	display:block;
	width:127px;
	height:50px;
	background-color:#fff;
	text-align:center;
	margin:0 auto;
	margin-bottom:5px;
	}
.weatherTopright dl dt
	{
	display:block;
	line-height:18px;
	background-color:#6789c2;
	}
.weatherTopright dl dt a
	{
	color:#fff;
text-decoration:none;
	}	
.weatherTopright dl dd
	{
	font-size:11px;
	line-height:28px;
color:#000;
	}
.weatherTopright dl dd b
	{
	font-weight:bold;
	font-size:13px;
	}	










.weatherYubaoBox
	{
	padding:7px 5px;

	margin-bottom:0px;
       margin-top:-5px;
	}
html>body .weatherYubaoBox
	{
	padding-bottom:0;
	}	
.weatherYubaoBox table
	{
	border-collapse:collapse;
	}
.weatherYubaoBox table td
	{
	text-align:center;
	height:18px;
	line-height:18px;
	}	
.weatherYubaoBox .tableTop th
	{
	font-weight:bold;
	text-align:center;
	color:#000;
	font-size:14px;
	height:30px;
	line-height:30px;
	background-color:#dbe3fa;
	border:1px #99b0da solid;
	border-bottom:none;
	}
.weatherYubaoBox .yuBaoTable
	{
	margin-bottom:10px;
	}
.weatherYubaoBox .yuBaoTable td
	{
	text-align:center;
	height:18px;
	
	border:1px #99b0da solid;
	background-color:#fff;
	}	
.weatherYubaoBox .yuBaoTable td.t0 b
	{
	color:#c00;
	}
.weatherYubaoBox .yuBaoTable td b
	{
	color:#e54600;
	}
.weatherYubaoBox .yuBaoTable td span
	{
	color:#000065;
	}


.weatherYubaoBox .yuBaoTable td img
{
margin-top:3px;
}


.weatherYubaoBox .yuBaoTable td .datered
{
color:#f00;
}	
.weatherYubaoBox .yuBaoTable td .cyclePrediction
{color:#CC0000;}

















.forecastBox
	{
	background-color:#ebeff8;
	padding-top:5px;
   	float:left;
   	width:650px;
	height:150px;
     	overflow:hidden;
	}

.forecastBox dl
	{
	display:block;
	width:203px;
	height:38px;
	float:left;
	border:1px #99b0d9 solid;
	background-color:#fff;
	margin:8px 0 0 9px;
	display:inline;
         overflow:hidden;
	}
.forecastBox dl dt
	{
	display:block;
	float:left;
	padding-left:10px;
	width:60px;
	height:38px;
	line-height:38px;
	font-weight:bold;
	}
.forecastBox dl dd
	{
	float:left;
	width:125px;
	height:38px;
	line-height:38px;
	}
.forecastBox dl dd img
	{
	float:left;
	margin-top:10px;
	margin-right:6px;
	}
.forecastBox dl dd span
	{
	
	}
.forecastBox dl dd a span 
	{
	color:#cc0003;
	}
.forecastBox dl dd a:hover span
	{
	text-decoration:none;
	}
.forecastBox dl dd a:hover b
	{
	text-decoration:none;
	color:#36B;
	}
.forecastBox dl dd img b
	{
	float:left;
	}
.forecastBox dl dt a
	{
	font-weight:bold;
	color:#000;
	}
.forecastBox dl dt a:hover
	{
	color:#000;
	text-decoration:none;
	}











.todayLiving
	{
	height:auto;
        padding-bottom:5px;
	margin-bottom:5px;
         clear:both;
	overflow:hidden;
width:657px;
	}

.todayLiving dl
	{
	display:block;
	width:314px;
	height:100px;
	background-color:#ebeff8;
	margin-bottom:10px;
	padding:8px 0 0 6px;
	margin:5px 5px 0 0px;
	border: 1px solid #99b0da;
	overflow:hidden;
        float:left;
	text-align:left;
	}
.todayLiving dl dt
	{
	float:left;
	width:69px;
	height:70px;
	overflow:hidden;
	}
.todayLiving dl dd h2,.todayLiving dl dd b
	{
	font-weight:bold;
	text-decoration:none;
	color:#000;
	background-color:#ebeff8;
	}
.todayLiving dl dd
	{
	display:block;
	float:left;
	width:230px;
	padding-left:0px;
	line-height:19px;
	}
.todayLiving dl dd h2 b.green
	{
	color:#009a01;

	}

.todayLiving dl dd h2 b.red
	{
	color:#cc0001;

	}

.todayLiving dl dd blockquote
{line-height:1.7;}